Updated: 2013-07-06 Due date:
Subject: Page which is hidden in menu should get own icon
Description

Pages which are 'hidden in menus' are recognized by the pagetree. They have the same icon like normal pages.

They should get a new icon which is to create. The suggestion was to take the normal page icon with a reduced oppacity and a dotted
outline.

Associated revisions
Revision 709dce6c - 2013-03-29 14:01 - Aske Ertmann

[FEATURE] Synchronize page tree when page toggles hidden in menu

Change-Id: Iaefeeb097f75521d8134e0579e54454f99ac647d
Related: #46225
Related: #46563

History
#1 - 2013-03-22 17:56 - Markus Goldbeck
- File doc_hidden_in_menu_icon-16.png added

#2 - 2013-03-29 13:25 - Aske Ertmann

Hello Markus

There is already a way to display that a page is hidden in index by making it 50 % transparent. This is a general concept, which works for pages,
shortcuts, folders, hidden pages etc., so we shouldn't introduce a special icon for pages. What's missing is live update of this when changing the state
in the inspector, because that was only just introduced.

#3 - 2013-07-06 13:10 - Tim Kandel
- Status changed from New to Closed
- % Done changed from 0 to 100

This can be closed now that we switched to Font Awesome

Files
doc_hidden_in_menu_icon-16.png 3 kB 2013-03-22 Markus Goldbeck

2015-08-04 1/1


